
Foreman - Refactor #26553

autocomplete usage of dispatch in actions

04/07/2019 12:07 PM - Ron Lavi

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6660

  

Description

Reduce the use of dispatch, instead return plain objects.

Associated revisions

Revision 54c16ace - 04/29/2019 11:09 PM - Ron Lavi

Fixes #26553 - autocomplete reduce the usage of dispatch

History

#1 - 04/07/2019 12:09 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6660 added

#2 - 04/29/2019 11:11 PM - Anonymous

- Fixed in Releases 1.23.0 added

#3 - 04/30/2019 12:01 AM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset 54c16ace35c96f30428736a0b7617c09964c20ce.

#4 - 07/24/2019 02:50 PM - Amit Upadhye

- Category set to JavaScript stack
